## sp-endurance 1.1.18

=== debian/changelog ===
sp-endurance (1.1.18) unstable; urgency=low

  * syslog_parse.py: handle syslog read failures gracefully.
    Fix to 66123 got dates in Glib errors duplicated, fixed.
    Fixes: NB#71722

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  2 Oct 2007 14:47:05 +0300

sp-endurance (1.1.17) unstable; urgency=low

  * Added a missing a comma in a dictionary declaration at
    syslog_parse.py. Fixes: NB#67436

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 31 Aug 2007 14:54:43 +0300

sp-endurance (1.1.16) unstable; urgency=low

  * Include day to the errors parsed from syslog. Fixes: NB#66123

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 12 Jul 2007 16:01:59 +0300

sp-endurance (1.1.15) unstable; urgency=low

  * Parse bootup reason from syslog. Fixes: NB#61217

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 12 Jul 2007 16:01:59 +0300

sp-endurance (1.1.14) unstable; urgency=low

  * Parse kernel I/O errors from syslog

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 24 May 2007 19:16:25 +0300
