## sp-endurance 1.2

=== debian/changelog ===
sp-endurance (1.2) unstable; urgency=low

  * save-incremental-endurance-stats: save open file descriptors,
    use proc2csv in permissive mode so that also non-root can get
    data required in postprocessing. Fixes: NB#74679
  * endurance_report.py: link open-fds and smaps.cap files, include
    SwapCached to system free and show swap change in summary,
    show differences in process thread counts
  * compress smaps.cap in save-incremental-endurance-stats and
    handle that in endurance_report.py. Fixes: NB#74905
  * endurance_report.py: Fail more gracefully when encountering mixed-
    version endurance data. Fixes: NB#72588

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  6 Nov 2007 13:39:17 +0200
