## sp-endurance 1.13

=== debian/changelog ===
sp-endurance (1.13) unstable; urgency=low

  * The message output introduced by the fix in version 1.12 has been
    tweaked slightly.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 25 Jun 2008 10:26:00 +0300

sp-endurance (1.12) unstable; urgency=low

  * Parse kernel BUG and onenand_wait issues. Fixes: NB#86607

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 25 Jun 2008 09:57:57 +0300

sp-endurance (1.11) unstable; urgency=low

  * Compatibility issue with older endurance data was fixed. Fixes:
    NB#86013

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 30 May 2008 09:58:23 +0300

sp-endurance (1.10) unstable; urgency=low

  * Support for adding use-case test descriptions has been implemented.
    Fixes: NB#85141

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 30 Apr 2008 16:23:33 +0300

sp-endurance (1.9) unstable; urgency=low

  * Fixed broken detection of kernel OOM messages caused by change in
    case. Fixes: NB#84309

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 16 Apr 2008 14:29:59 +0300

sp-endurance (1.8) unstable; urgency=low

  * Fixed endurance parsing failure when process smaps data had no
    private dirty memory. Fixes: NB#83676

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri,  4 Apr 2008 10:47:27 +0300

sp-endurance (1.7) unstable; urgency=low

  * Fixed syslog rotation handling issue. Fixes: NB#83445

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  1 Apr 2008 14:17:38 +0300

sp-endurance (1.6) unstable; urgency=low

  * Fixed empty DSME files not being handled gracefully. Fixes: NB#81188

 -- Eero Tamminen <eero.tamminen@nokia.com>  Fri, 22 Feb 2008 09:55:00 +0200

sp-endurance (1.5) unstable; urgency=low

  * A rare warning message also triggered an exception in endurance
    report script. Fixes: NB#81073

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 20 Feb 2008 13:44:59 +0200

sp-endurance (1.4) unstable; urgency=low

  * save-incremental-endurance-stats: argument handling robustness has
    been improved. Fixes: NB#79269

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 14 Jan 2008 17:03:50 +0200

sp-endurance (1.3) unstable; urgency=low

  * save-incremental-endurance-stats: when sp_smaps_snapshot is
    missing, produces (about) same data with few lines of shell
  * parse-endurance-measurements: handle compressed smaps files
  * endurance_report.py: show smaps private-dirty information
    in application memory usage graphs
  * update/fix README
    Fixes: NB#77594

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 28 Nov 2007 18:18:54 +0200
