## sp-endurance 1.23+0m5

=== debian/changelog ===
sp-endurance (1.23+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 10 Jun 2009 14:38:35 +0300

sp-endurance (1.23) unstable; urgency=low

  * Fix harmless Coverity reported leak on error exit + set freed
    namelist entries NULL in proc2csv. Fixes: NB#121145

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 9 Jun 2009 16:37:19 +0200

sp-endurance (1.22) unstable; urgency=low

  * Fix divide-by-zero error on identical (copied) data. Fixes: NB#119307

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 1 Jun 2009 15:57:19 +0200

sp-endurance (1.21) unstable; urgency=low

  * CPU/swap/interrups/context switch statistics added. Fixes: NB#107365

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 19 May 2009 15:57:19 +0200

sp-endurance (1.20) unstable; urgency=low

  * Fix endurance_report.py to work with Scratchbox Python v2.3.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 5 May 2009 15:55:09 +0200

sp-endurance (1.19) unstable; urgency=low

  * More statistics added. Fixes: NB#107365
  * Fixes NB#109052: sp-endurance/syslog parser doesn't catch upstart reported
    crash/restart messages
  * Fixes NB#112730: sp-endurance uses obsolete /etc/osso_software_version

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 28 Apr 2009 16:09:17 +0200

sp-endurance (1.18) unstable; urgency=low

  * Add PSS and SWAP support to endurance_report.py

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 16 Apr 2009 19:03:17 +0200

sp-endurance (1.17) unstable; urgency=low

  * Syslog parser now recognizes and reports D-BUS warnings about
    applications having too wide signal matching rules. Fixes: NB#98637

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  3 Mar 2009 17:13:27 +0200

sp-endurance (1.16) unstable; urgency=low

  * The shared memory segment stats are now included in the main report
    page. Fixes: NB#94553

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  4 Dec 2008 11:57:54 +0200

sp-endurance (1.15) unstable; urgency=low

  * Fixed a Lintian warning.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 21 Aug 2008 17:06:15 +0300

sp-endurance (1.14) unstable; urgency=low

  * Remove support for SleepAVG as newer kernels don't support it.
    Fixes: NB#87720

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 21 Aug 2008 16:31:00 +0300
