=== debian/changelog ===
sp-endurance (2.0.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 13 Nov 2009 14:20:31 +0200

sp-endurance (2.0.1) unstable; urgency=low

  * Do not mangle the last character in the process command line.
    Fixes: NB#144538
  * Proper error handling in case low memory limits are missing from the data.
    Fixes: NB#144981

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 12 Nov 2009 13:56:41 +0200

sp-endurance (2.0) unstable; urgency=low

  * "proc2csv" stores the whole process command line; this makes the data
    format incompatible with older sp-endurance-postproc versions.
    Fixes: NB#144538, NB#144586
  * "endurance-mem-overview" takes swap into account and it's now possible
    to specify the shown memory usage range. Fixes: NB#144138
  * Show X resource count differencies in addition to X resource memory usage
    in the summary at the end. Fixes: NB#143985
  * Show network interface transfers graph in the beginning. Fixes: NB#143225
  * Add "extract-endurance-process-smaps" helper script. Fixes: NB#142776
  * Support Fremantle low memory limits scheme. Fixes: NB#144981
  * Update documentation

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon, 30 Oct 2009 18:54:43 +0200

sp-endurance (1.24) unstable; urgency=low

  * Give more detailed X resource usage information and log use of unknown
    X resources. Data format change is incompatible with previous
    sp-endurance-postproc versions
    Fixes: NB#143151

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 9 Jun 2009 16:37:19 +0200
