=== debian/changelog ===
sp-endurance (2.0.2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Tue, 09 Feb 2010 17:29:01 +0200

sp-endurance (2.0.2) unstable; urgency=low

  * Fix the post-processing exception when network interfaces are
    active, but have no traffic.  Fixes: NB#153961
  * Add CI test script.

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 21 Jan 2010 17:56:41 +0200
