## sp-endurance 2.0.4+0m5

=== debian/changelog ===
sp-endurance (2.0.4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 2.0.4+0m5

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 21 Apr 2010 13:27:19 +0300

sp-endurance (2.0.4) unstable; urgency=low

  * Store topmost application and focused application names to sp-endurance
    data. Fixes: NB#164110
  * Handle df filesystem usage output spanning multiple lines.
    Fixes: NB#163812

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Wed, 21 Apr 2010 13:16:52 +0300

sp-endurance (2.0.3) unstable; urgency=low

  * Use "-a" option for ifconfig.  Fixes: NB#159288
  * Correct swap/page in/out, interrupt and context switch counts,
    they were 100x off. Fixes: NB#159294

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Fri, 05 Mar 2010 17:36:41 +0200
