=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
-	CFLAGS += -Os
+	CFLAGS += -O2
 endif
 
 configure: configure-stamp
